prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
fontrootdir=${libdir}/X11/fonts
mapdir=${libdir}/X11/fonts/util
 
Name: FontUtil
Description: Font utilities dirs
Version: 1.3.1
